.ButtonExtraLarge {
    justify-content: center;
    align-items: center;

    width: 280px;
    height: 70px;

    background: #F2B279;
    border-radius: 15px;
    
    font-size: 30px;
    color: #FFFFFF;
    cursor: pointer;
}

.ButtonExtraLarge:focus {
    border: 2px solid #30618C;
}

.ButtonExtraLarge:hover {
    background: #CC9665;
}

.ButtonExtraLarge:disabled{
    pointer-events: none;
    opacity: 30%;
}